/* Fixed Header Stuff */

.dialog-off-canvas-main-canvas {
	padding-top:120px;
	position:relative;
}

.toolbar-vertical header.site-header,
.toolbar-horizontal header.site-header {top:39px;}
.toolbar-horizontal.toolbar-tray-open header.site-header {top:79px;}

/* Other Stuff */

.region-controls {
	margin:0 auto;
	max-width:800px;
	padding:0 20px;
	width:100%;
}

.block.tabs {
  margin:0;
  padding:20px 0 0;
  width:100%;
}

.path-frontpage .region-controls,
.path-frontpage .block.tabs {display:none;}

.block.tabs ul.tabs {
  border-bottom:1px solid #ccc;
  margin:0;
}

.block.tabs ul.tabs > li {
  border-radius:10px;
  margin:10px 10px 0 0;
}

.block.tabs ul.tabs > li a {
  border:1px solid #ccc;
  border-bottom:0;
  border-radius:5px 5px 0 0;
  color:#38628f;
}

.region-controls .messages--status {margin:20px 0 20px 8px;}

.main-section form input[type="text"],
.main-section form input[type="email"],
.main-section form input[type="url"],
.main-section form input[type="password"],
.main-section form input[type="tel"],
.main-section form input[type="time"],
.main-section form select {
  border:1px solid #00afd7;
  border-radius:0;
  color:#777;
  font-size:16px;
  font-weight:500;
  height:40px;
  line-height:30px;
  padding:5px 10px;
  margin:0 0 5px;
  width:100%;
}

.main-section form textarea {
  font-size:16px;
  padding:10px;
}


@media (min-width:1000px) {

  .dialog-off-canvas-main-canvas {padding-top:160px;}
  
}